- if model.errors.any?
  .panel.panel-danger
    .panel-heading
      %h3.panel-title
        = title_error_for model
    .panel-body
      %ul
        - model.errors.full_messages.each do |message|
          %li= message
